<resources>
    <string name="app_name">Conspiracy Detector</string>
    <string name="edit_message">Enter a message</string>
    <string name="button_send">Send</string>
    <string name="label_1">Accelerometer</string>
    <string name="label_2">Gyroscope</string>
    <string name="label_3">Gravity</string>
    <string name="label_4">Rotation</string>
    <string name="label_5">Magnetic field</string>
    <string name="label_6">Orientation</string>
    <string name="label_7">Proximity</string>
    <string name="label_8">Temperature</string>
    <string name="label_9">Light</string>
    <string name="linearAccBtn">Linear Accelerometer sensor</string>
    <string name="normalAccBtn">Accelerometer sensor</string>
    <string name="gravityBtn">Gravity sensor</string>
    <string name="GyroBtn">Gyroscope sensor</string>
    <string name="RottBtn">Rotation sensor</string>
    <string name="MagnBtn">Magnetic sensor</string>
    <string name="orientationBtt">Orientation sensor</string>
    <string name="ProxBtn">Proximity sensor</string>
    <string name="TemBtn">Temperature sensor</string>
    <string name="LightBtn">Light sensor</string>
    <string name="No_sensor">No sensor available</string>
    <string name="StartSpy">Start observing data </string>
    <string name="SavesBtn">Saves</string>
    <string name="Settings">Settings</string>
    <string name="menuInfoBtn">App info</string>
    <string name="title_activity_settings">SettingsActivity</string>
    <string name="select_sensor_title">Select sensor</string>
    <string name="sens_reading">Sensor Reading</string>
    <string name="sensor_read_title">Reading sensor</string>
    <string name="saves_title">Saves</string>
    <string name="settigs_title">Settings</string>

    <string name="graph_title">Values of chosen sensor</string>
    <string name="saving_info">Save attempt</string>
    <string name="database_save_succesful">Successful</string>
    <string name="database_save_unsuccesful">Unsuccessful</string>
    <string name="restart_asked">Settings saved, please restart application</string>
    <string name="goBack">Go back</string>
    <string name="empty" />
    <string name="lang_title">Languages</string>
    <string name="lang_en">English</string>
    <string name="lang_pl">Polish</string>
    <string name="save_settings">Save settings</string>
    <string name="save_graph">Save current graph data</string>


</resources>